
#wb_header { height: 472px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1529px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/10ecf0486c63a311186901726d4961d1.jpg") no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 2101px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2101px; overflow: hidden; min-height: 2101px; }
#wb_element_instance365 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance365 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance365 .btn-collapser:hover { background-color: #ffffff; border-color: #8da2a6; }
#wb_element_instance365 .btn-collapser:hover > .icon-bar { background-color: #8da2a6; }
#wb_element_instance365 { top: 107px; left: 10px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 522; }
#wb_element_instance365 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance365 > ul { display: none; }
#wb_element_instance365.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance365.collapse-expanded > ul > li { display: block; }
#wb_element_instance365.collapse-expanded li > ul { position: static; }
#wb_element_instance365.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance365.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance365, #wb_element_instance365 ul { text-align: center; }
#wb_element_instance365 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance365 li { margin: 10px 5px 10px 20px; }
#wb_element_instance365 li a { text-transform: none; border: 0px none #000000; padding: 2px 20px 2px 20px; font: normal normal 18px Georgia,serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance365 li.over > a, #wb_element_instance365 li:focus > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #8da2a6; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance365 li.active > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ff575d; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance365:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance365:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance365:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance366 p:last-child { margin-bottom: 0; }
#wb_element_instance366 { top: 20px; left: 0px; min-width: 320px; width: 320px; min-height: 64px; height: 64px; display: block; z-index: 320; }
#wb_element_instance367 p:last-child { margin-bottom: 0; }
#wb_element_instance367 { top: 3140px; left: 10px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 320; }
#wb_element_instance368 p:last-child { margin-bottom: 0; }
#wb_element_instance368 { top: 79px; left: 605px; min-width: 1110px; width: 1110px; min-height: 98px; height: 98px; display: block; z-index: 7; }
#wb_element_instance369 { top: 1834px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance370 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 472px; }
	#wb_main { height: 809px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1381px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1381px; overflow: visible; min-height: 1381px; }
	#wb_element_instance365 { top: 64px; left: 0px; min-width: 768px; width: 768px; min-height: 88px; height: 88px; display: block; }
	#wb_element_instance365 ul { background: transparent none repeat left top; }
	#wb_element_instance365 .btn-collapser { display: none; }
	#wb_element_instance365 > ul { display: block; }
	#wb_element_instance366 { top: 9px; left: 30px; min-width: 688px; width: 688px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance367 { top: 1580px; left: 10px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance368 { top: 79px; left: 605px; min-width: 1110px; width: 1110px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance369 { top: 1834px; left: 0px; display: block; }
	#wb_element_instance370 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 472px; }
	#wb_main { height: 130px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 702px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 662px; overflow: visible; min-height: 702px; }
	#wb_element_instance365 { top: 81px; left: 0px; min-width: 990px; width: 990px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance365 ul { background: transparent none repeat left top; }
	#wb_element_instance365 .btn-collapser { display: none; }
	#wb_element_instance365 > ul { display: block; }
	#wb_element_instance366 { top: 20px; left: 0px; min-width: 990px; width: 990px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance367 { top: 1470px; left: 50px; min-width: 248px; width: 248px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance368 { top: 79px; left: 605px; min-width: 1110px; width: 1110px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance369 { top: 1834px; left: 0px; display: block; }
	#wb_element_instance370 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 472px; }
	#wb_main { height: 198px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 770px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 730px; overflow: visible; min-height: 770px; }
	#wb_element_instance365 { top: 81px; left: 0px; min-width: 1134px; width: 1134px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance365 ul { background: transparent none repeat left top; }
	#wb_element_instance365 .btn-collapser { display: none; }
	#wb_element_instance365 > ul { display: block; }
	#wb_element_instance366 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance367 { top: 1790px; left: 100px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance368 { top: 20px; left: 210px; min-width: 804px; width: 804px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance369 { top: 1834px; left: 0px; display: block; }
	#wb_element_instance370 { top: 20px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
